=== test/CMakeLists.txt ===
object_recognition_core_help_test(${CMAKE_CURRENT_SOURCE_DIR}/../apps/capture)
object_recognition_core_help_test(${CMAKE_CURRENT_SOURCE_DIR}/../apps/orb_template)
object_recognition_core_help_test(${CMAKE_CURRENT_SOURCE_DIR}/../apps/orb_track)
object_recognition_core_help_test(${CMAKE_CURRENT_SOURCE_DIR}/../apps/upload)
