=== debian/changelog ===
ros-kinetic-object-recognition-capture (0.3.2-0xenial) xenial; urgency=high

  * compile with OpenCV3
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Apr 2016 22:00:00 -0000

ros-kinetic-object-recognition-capture (0.3.1-0xenial) xenial; urgency=high

  * Use "mono8" for mask and swap brg to rgb
  * Fix encoding when saving bag file
  * use catkin macro to install Python scripts
  * cleanup tests
  * clean build dependencies
  * Contributors: JimmyDaSilva, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Mar 2016 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.3.0-0xenial) xenial; urgency=high

  * make sure doc works with the latest ecto
  * no need for stack.xml
  * drop Fuerte support
  * update website
  * Added argument -p for preview.
    This is frequently used argument so it's good to have a short form.
  * Corrected errors in parsing arguments --input and --matches.
  * Contributors: Denis Štogl, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 26 Jul 2014 22:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.22-0xenial) xenial; urgency=high

  * switch to a C++ implementation of FeatureFinder, comply to K_image/K_depth
  * use the proper K_image/K_depth
  * make sur ewe use the right K
  * add a visualization for the mask
  * remove useless line
  * Merge branch 'master' of github.com:wg-perception/capture
  * update the docs for clarity
  * update email
  * add an error message
  * fixes #8 <https://github.com/wg-perception/capture/issues/8>
    The docs were indeed out of date :) Thx !
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 28 May 2013 22:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.21-0xenial) xenial; urgency=high

  * update docs
  * update docs acoording to #6 <https://github.com/wg-perception/capture/issues/6>
  * no ouput when no plane is found
  * fix coordinates
  * fix potential out of bound
  * deal with the case where T is given with NaN's
  * improve docs a bit
  * add ecto_ros dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 11 Mar 2013 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.20-0xenial) xenial; urgency=high

  * update the mask definition in the doc
  * cleanup
  * fix a bad parameter input
  * add a pdf version of the pattern
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 27 Feb 2013 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.19-0xenial) xenial; urgency=high

  * remove warning from #4 <https://github.com/wg-perception/capture/issues/4>
  * comply to the tighter BlackBox API
  * useless folder
  * fix more config
  * add reference to ork_capture
  * make documentation build on its own
  * fix the tests after the file change
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 24 Feb 2013 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.18-0xenial) xenial; urgency=high

  * rename the scripts to not have .py
  * improve docs
  * share code for pose filtering and drawing
  * make the pose stick to the plane even more
  * K is not needed
  * use the new plane clusterer
  * cleanups
  * track planes for robustness
  * clean the capture and make it scale independent by tracking planes
  * use the option group
  * Merge pull request #3 <https://github.com/wg-perception/capture/issues/3> from mikeferguson/master
    Update docs to reflect package being renamed to object_recognition_capture. Fix some broken scripts.
  * fix other scripts broken by taking 3d clouds out of openni source
  * fix typo from blackboxing
  * package is now named capture, update docs
  * allow camera parameter changes from the command line
  * CMake cleanups
  * Contributors: Michael Ferguson, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 05 Feb 2013 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.17-0xenial) xenial; urgency=high

  * use the proper catkin variable
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Jan 2013 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.16-0xenial) xenial; urgency=high

  * port more to the new BlackBox
  * comply to the new BlackBox API
  * remove the old scheduler options
  * remove a warning
  * fix the catkin buildtool_depend
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 03 Jan 2013 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.15-0xenial) xenial; urgency=high

  * make the setup.py work under Fuerte
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 17 Nov 2012 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.14-0xenial) xenial; urgency=high

  * use catkin_pkg
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 02 Nov 2012 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.13-0xenial) xenial; urgency=high

  * remove the copyright tag
  * use the new ecto_catkin interface
  * get the information from the package.xml
  * comply to the new API
  * also install the manifest.xml
  * remove electric support
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 31 Oct 2012 23:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.12-0xenial) xenial; urgency=high

  * remove the old load_manifest
  * move the odometry to an ecto_opencv sample
  * comply to the new API
  * comply to the new catkin API
  * no need for roscompat anymore
  * fix the Groovy install
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 09 Oct 2012 22:00:00 -0000

ros-kinetic-object-recognition-capture (0.2.11-0xenial) xenial; urgency=high

  * have code work with Electric/Fuerte/Groovy
  * use the new ectomodule API
  * remove redundant maintainer
  * changed doc index heading

